/*
Theme Name: GGBailey
Author: Enthusiast
Author URI: http://www.enthusiastinc.com
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Template: dt-the7
Version: 2.3.3
*/

/*#top-announce {
	background: #e97719;
	position: relative;
	top: 0;
	left: 0;
	z-index: 100;
}

#top-announce .textwidget {
	color: #ffffff;
	display: block;
	margin-bottom: 0;
	padding: 10px 0;
	text-align: center;
	text-transform: titlecase;
}

#top-announce .textwidget a {
	color: #ffffff;
	text-decoration: underline;
}

#top-announce .textwidget * {
	margin-bottom: 0;
}*/

.home .content .revslider-initialised .hesperiden .tp-thumb:hover .tp-thumb-title {
	display: none;
}
.home .content .revslider-initialised .hesperiden .tp-thumb {
	opacity: 0.5;
}
.home .content .revslider-initialised .hesperiden .tp-thumb.selected {
	opacity: 1
}
